IBM Security MaaS360

Expand all | Collapse all

MaaS360 VPN - Only supported on Windows Server 2012 R2?

  • 1.  MaaS360 VPN - Only supported on Windows Server 2012 R2?

    Posted 4 days ago
    Hello we are wanting to install VPN for MaaS360 but would rather not set this up on 2012R2 which is nearing end of life. What are the plans for VPN to be supported on Server 2016 or Server 2019? It's a point of frustration in that Cloud Extender is supported on 2016 but not the specific VPN module. Finding that out after the fact is particularly frustrating.

    ------------------------------
    Kenny Kentson
    ------------------------------


  • 2.  RE: MaaS360 VPN - Only supported on Windows Server 2012 R2?

    Posted 4 days ago
    Hi Kenny - the VPN module should work across server versions.  There are steps we need to complete validation to list a server version as "supported" which should have been done a while ago.  I'll see if we are at the point where documentation can be updated, but in the meantime you can configure it on the updated servers, and let me know if you hit any snags (I don't expect you will).

    ------------------------------
    Matt Shaver
    System Architect
    IBM
    mshaver@us.ibm.com
    ------------------------------



  • 3.  RE: MaaS360 VPN - Only supported on Windows Server 2012 R2?

    Posted 4 days ago
    Hi Matt - thanks for replying. If I do indeed have any issues installing and configuring it on Server 2016 will I still be able to get support through the normal channels?

    ------------------------------
    Kenny Kentson
    ------------------------------



  • 4.  RE: MaaS360 VPN - Only supported on Windows Server 2012 R2?

    Posted 3 days ago
    Absolutely!  We will support and troubleshoot the same as any other the same as any other installation.

    ------------------------------
    Matt Shaver
    System Architect
    IBM
    mshaver@us.ibm.com
    ------------------------------